@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  @font-face {
    font-family: Alumni Sans;
    src: url(/src/assets/fonts/AlumniSansCollegiateOne-Italic.ttf);
  }

/* Headlines */

}
h1 {
    @apply text-4xl text-gold font-bold
}

h2 {
  @apply text-2xl text-turquoise font-bold
}

h3 {
  @apply text-2xl text-white font-bold
}

/* Boxes */

.textBox {
  @apply  flex flex-col gap-3
}

.mainBox {
  @apply flex justify-center items-center flex-col md:flex-row gap-10 my-5 md:my-10 mx-5
}

.mainBoxReverse {
  @apply flex justify-center items-center flex-col-reverse md:flex-row gap-10 my-5 md:my-10 mx-5
}


.focusBorder {
  @apply focus:outline-none focus:border-2 focus:border-turquoise focus:rounded-lg
}

.underlineContact {
@apply border-b-2 px-2 border-turquoise
}


/* pictures */

.pictureBackground {
  @apply bg-gold h-72 w-72 rounded-tl-xl shadow-xl relative
}


.pictures {
  @apply h-72 w-72 rounded-tl-xl object-cover shadow-lg absolute -top-3 -left-3
}

.label {
  @apply font-bold text-gold
}

